// JavaScript Document

function clic_mini1()
	{
	document.getElementById("image1").style.left = "0";  	
	document.getElementById("image2").style.left = "640px"; 
	document.getElementById("image3").style.left = "1280px"; 
	document.getElementById("image4").style.left = "1920px"; 
	}

function clic_mini2()
	{
	document.getElementById("image1").style.left = "-640px"; 	
	document.getElementById("image2").style.left = "0"; 	
	document.getElementById("image3").style.left = "640px";
	document.getElementById("image4").style.left = "1280px";  
	}

function clic_mini3()
	{
	document.getElementById("image1").style.left = "1280px"; 	
	document.getElementById("image2").style.left = "-640px"; 	
	document.getElementById("image3").style.left = "0"; 
	document.getElementById("image4").style.left = "640px";
	}

function clic_mini4()
	{
	document.getElementById("image1").style.left = "-1920px"; 
	document.getElementById("image2").style.left = "-1280px"; 
	document.getElementById("image3").style.left = "-640px"; 				
	document.getElementById("image4").style.left = "0"; 
	}
	
